package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/11/2.
 * realicing@sina.com
 * user_comment:	UserComment{...}
 * user_comment_reply:	UserCommentUserData{...}
 * 用户详情
 */
public class UserCommentDetail {
    private UserComment user_comment;
    private UserCommentUserData user_comment_reply;

    public UserComment getUser_comment() {
        return user_comment;
    }

    public void setUser_comment(UserComment user_comment) {
        this.user_comment = user_comment;
    }

    public UserCommentUserData getUser_comment_reply() {
        return user_comment_reply;
    }

    public void setUser_comment_reply(UserCommentUserData user_comment_reply) {
        this.user_comment_reply = user_comment_reply;
    }
}
